Firmware > Synology DSM 5.1 en eerder

DSM 4.2 op DS209

(1/1)

Rick A.:
Geachte forum leden

Ik heb een DS209
Ik wil naar SMB 2.0 protocol
Naar ik heb begrepen is voor deze NAS de laatst mogelijke DSM versie 4.2 en die zou moeten voorzien in SMB 2.0
Ik zit nog op DSM versie 3.0-1337
Nou lees ik voor versie 4.2 het volgende : DSM 4.2 can only be installed on Synology products running DSM 4.0 or later
Hoe kom ik nu van versie 3.0-1337 naar 4.2 ?
Moet ik dan eerst naar 4.0 en dan naar 4.2 en kan ik dan de laatste versie 4.2-3320 installeren
Is dit een riskante operatie en moet ik alles backuppen of kan ik zonder gevaar updaten ?

Alvast hartelijk dank voor jullie input

Birdy:
Dat kan je automatisch laten regelen in Configuratiescherm > Update van DSM.

Rick A.:
Het update scherm doet vermoeden dat ik zelf een bestand moet downloaden en installeren
zie bijlagen

Birdy:
Ok....je moet dus updates nog zelf downloaden:

Hier kan je versie 4.0 downloaden.

Hier kan je de laatste versie 4.2 downloaden.

Navigatie

[0] Berichtenindex

Naar de volledige versie